WordPress.org

Forums

Advanced Automatic Updates
[resolved] File/Folder permissions required? (2 posts)

  1. Fitzpatg
    Member
    Posted 2 years ago #

    From the plugin description: “You should also be aware that this will only work on WordPress installs that have the appropriate file permissions to update through the web interface”

    So exactly what permissions on what folders/files are required in order for this plugin to work? Thanks!

    http://wordpress.org/extend/plugins/automatic-updater/

  2. Gary Pendergast
    Member
    Plugin Author

    Posted 2 years ago #

    Can you click the Update button in WordPress normally and it just updates? If so, you have the correct permissions!

    If not, check out the Codex here:
    http://codex.wordpress.org/Updating_WordPress#Automatic_Update

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Advanced Automatic Updates
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic